_id: ew8hm1fndppz1ezx
_key: '!items!ew8hm1fndppz1ezx'
img: systems/pf1/icons/misc/magic-swirl.png
name: Harrowing, Greater
system:
  actions:
    - _id: cafq9w59wpltwiaj
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: spec
        value: 1 day/level or until fulfilled
      name: Use
      range:
        units: touch
      target:
        value: one creature, plus one additional creature for every 3  caster levels
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as
      @Compendium[pf1.spells.hpdynlxhfnop2wm4]{Harrowing}, except it can affect
      an entire group of creatures and allows its subjects some measure of
      control over their destiny. Subjects of a greater <em>harrowing</em> spell
      record and spend their accumulated bonuses and penalties individually,
      according to their own alignment.</p>

      <p>Each participant in a greater <em>harrowing</em> can gain a special
      ability to seize control of fate if a card that matches that participant's
      alignment is drawn. Like the bonuses and penalties granted by the spell,
      the special ability can be used once before the end of the spell's
      duration. The exact ability gained depends on the card's suit; if multiple
      cards that match a participant's alignment are drawn, the participant can
      select one suit of her choice during the spell's casting.</p>

      <p><em>Hammers</em>: As a standard action, you can grant yourself a +4
      enhancement bonus to Strength for 1 minute. While this bonus persists, you
      can reroll any bull rush, grapple, or sunder combat maneuver checks. You
      must use the result of this second roll, even if it is worse.</p>

      <p><em>Keys</em>: As a standard action, you can grant yourself a +4
      enhancement bonus to Dexterity for 1 minute. While this bonus persists,
      you gain evasion, as the rogue class feature. If you already possess
      evasion, you instead gain improved evasion, as the advanced rogue
      talent.</p>

      <p><em>Shields</em>: As a standard action, you can grant yourself a +4
      enhancement bonus to Constitution for 1 minute. While this bonus persists,
      you gain fast healing 1 and don't die until you reach a number of negative
      hit points equal to double your Constitution.</p>

      <p><em>Books</em>: As a standard action, you can grant yourself a +4
      enhancement bonus to Intelligence for 1 minute. While this bonus persists,
      you gain a +3 enhancement bonus on checks with all skills you have no
      ranks in, and you can use those skills even if they can't normally be used
      untrained.</p>

      <p><em>Stars</em>: As a standard action, you can grant yourself a +4
      enhancement bonus to Wisdom for 1 minute. While this bonus persists, you
      gain immunity to one of the following (your choice): charm and compulsion
      effects, curse effects, or fear effects.</p>

      <p><em>Crowns</em>: As a standard action, you can grant yourself a +4
      enhancement bonus to Charisma for 1 minute. While this bonus persists,
      whenever you succeed at a Diplomacy or Intimidate check to improve a
      nonhostile creature's attitude toward you, that creature's attitude toward
      you becomes helpful for the remaining duration of the Charisma bonus,
      regardless of the number of steps by which you would normally improve its
      attitude. The creature reverts to its original attitude after the duration
      expires.</p>

      <p>A single creature can be under the effects of only one
      <em>harrowing</em> or greater <em>harrowing</em> at a time. If the subject
      is targeted with a second <em>harrowing</em> or greater <em>harrowing</em>
      spell while a previous <em>harrowing</em> or greater <em>harrowing</em> is
      s till a ffecting him, the new spell automatically fails for that
      subject.</p>
  learnedAt:
    bloodline:
      Harrow: 7
    class:
      arcanist: 6
      bard: 5
      skald: 5
      sorcerer: 6
      witch: 6
      wizard: 6
  level: 6
  materials:
    focus: a harrow deck
  school: div
  spellbook: primary
  sr: false
type: spell

